BODY {
	color: Lime;
	background-color: Black;
	font-family: "Courier New", Courier, monospace;
}

.header1 {
	font-size: xx-large;
}

.header2 {
	text-align: right;
}

.smaller {
	font-size: xx-small;
}

.highlight {
	color: #FFFF33;
	font-weight: bold;
	text-align: right;
}

.leftbar1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	background-color: #800000;
	color: #ffff66;
	border-color: #800000;
	text-align: left;
}

.leftbar2 {
	font-size: small;
}

.updated {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	background-color: #800000;
	color: #ffff66;
	text-align: right;
}

.focus {
	font-family:Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight:bold;
	text-align:right;
}

a:link {
	color: lime;
}

a:visited {
	color: #009933;
}
